[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontQuality

Output font quality, such as antialiasing

## Declaration

Source position: graphics.pp line 61

`type TFontQuality = (`
`fqDefault,` |  | Default font quality
`fqDraft,` |  | Prefer other font features (size, style) against output quality
`fqProof,` |  | Prefer output quality against other font features (size, style)
`fqNonAntialiased,` |  | Disable font antialiasing
`fqAntialiased,` |  | Use font antialiasing
`fqCleartype,`
`fqCleartypeNatural`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.